Bug 243856 - CVE-2007-2448 New subversion release fixes a subtle security bug [F7]
Summary: CVE-2007-2448 New subversion release fixes a subtle security bug [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard: impact=low,source=cve,reported=200711...
Keywords: Security
Depends On:
Blocks: CVE-2007-2448
TreeView+ depends on / blocked
 
Reported: 2007-06-12 12:29 UTC by Mark J. Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version: 1.4.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 19:02:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2007-06-12 12:29:26 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).

Comment 1 Fedora Update System 2007-10-24 07:09:19 UTC
subversion-1.4.4-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update subversion'

Comment 2 Fedora Update System 2007-10-29 19:02:43 UTC
subversion-1.4.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.